<h1>Cultura Aziendale</h1>
<hr>
<section id="storia">
  <h1>Storia</h1>
  <p>Apuliasoft (AS) è la storia di un team di software developers cresciuto in Puglia, in Italia, con
  radici radicate nel mondo dell'innovazione digitale e con la passione di far funzionare la
  tecnologia del software per rendere più semplice la vita quotidiana delle persone.</p>
  <p>Apuliasoft nasce nel 2015 da un'idea di Giuseppe Santoro, Nicola Sanitate e Francesco
  Pavone, tre compagni di studi del Dipartimento di Informatica dell'Università di Bari quando,
  da neo-laureati, decisero di rimanere nel loro territorio per creare qualcosa che non erano
  riusciti a trovare: un'azienda dove le persone vengono prima di tutto.</p>
  <p>Da allora l'azienda è cresciuta e continua a crescere arricchendosi della contaminazione di
  tutte le persone che ne entrano a far parte, ad oggi più di 30, e delle esperienze concrete
  acquisite sul campo. Un ecosistema in continuo sviluppo grazie alla voglia di condividere e
  migliorarsi e alla passione per l'innovazione tecnologica di ogni Apuliasofter.</p>
</section>

<section id="mission">
  <h1>Mission</h1>
  <p>In Apuliasoft crediamo fermamente che il lavoro risponda alla missione di migliorare la vita di
  noi stessi e degli altri. Per questo ogni giorno ci impegniamo a fare la differenza sviluppando
  software che risolvano i problemi della vita reale e che aiutino i nostri clienti a raggiungere i
  loro obiettivi di business. Non siamo solo un'azienda, ma un'organizzazione di persone
  motivate dall'ambizione di contribuire a un cambiamento positivo nel nostro ecosistema. Ciò
  richiede cooperazione, felicità, determinazione e competenza.</p>
  <p>Apuliasoft aiuta aziende software-based a raggiungere obiettivi di innovazione realizzando
  soluzioni software tailor-made innovative e offrendo consulenza e advisory in differenti
  domini industriali. Con una forte attenzione all’implementazione di tecnologie all’avanguardia
  e alla conduzione dei progetti con metodologia Agile, ci proponiamo come partner
  tecnologico in un percorso di crescita e trasformazione digitale supportando le aziende nella
  progettazione, sviluppo e implementazione di prodotti e soluzioni su misura. Ci occupiamo di
  tutto il ciclo di sviluppo del software: analisi dei bisogni, identificazione dei requisiti, scelta
  4
  delle tecnologie, definizione dell’architettura, implementazione, rilascio in produzione e
  supporto post-delivery.</p>
</section>

<section id="valori">
  <h1>Valori</h1>
  <p>Nel corso degli anni abbiamo sviluppato un approccio basato su:</p>
  <ul>
    <li>Miglioramento Continuo</li>
    <li>Filosofia Agile</li>
    <li>Felicità aziendale</li>
    <li>Eccellenza tecnologica</li>
    <li>Apprendimento continuo.</li>
  </ul>
  <p>I nostri processi sono basati sul miglioramento continuo, sul coinvolgimento del cliente e
  sulla trasparenza. Grazie alla metodologia Agile miriamo ad essere flessibili, rapidi ed
  efficienti. In quanto azienda Agile ci impegniamo quotidianamente con le persone con cui
  lavoriamo. Crediamo che un team motivato si costruisca attorno ad un clima di felicità. Per
  questo ci impegniamo a costruire un luogo felice dove sentirsi stimolati, motivati e poter
  crescere. Testiamo e ci formiamo su tecnologie all'avanguardia per padroneggiare sempre le
  nuove soluzioni e non annoiarci mai. Investiamo in un forte piano di sviluppo delle
  competenze per essere sempre pronti ad affrontare nuove sfide di business.</p>
</section>
